<?php
//session_save_path('/tmp/');
include('connection.php');

{
    $did=$_REQUEST['did'];
	mysqli_query($con,"delete from slider where id='$did' ");
	if(mysqli_affected_rows($con)==1)
	{
			echo "<script>window.location.href='slider.php'</script>";
	}
}
